{
    "layout": "layout-admin",
    "control-libraries": [
        "common",
        "common-admin"
    ],
    "auth": [
        "admin"
    ],
    "panel": [
        {
            "@": "admin-panel-buttons"
        }
    ],
    "header": [
        {
            "@": "admin-title",
            "title": "Test - full of Megumin"
        }
    ],
    "body": [
        {
            "@": "admin-section",
            "html": "<b>Welcome</b> to <span class='conj'>Conjuro!!</span>"
        },
        {
            "@": "img",
            "class":"center",
            "src": "media/megumin-bg.gif"
        },
        {
            "@": "img",
            "class":"center",
            "src": "media/megumin-pc.gif"
        },
        {
            "@": "img",
            "class":"center",
            "src": "media/megumin-seriously-pointing.gif"
        },
        {
            "@": "img",
            "class":"center",
            "src": "media/megumin-end.gif"
        }
    ]
}